
Redmine - Feature #7728

create a repository

2011-02-26 09:12 - Emidio Stani

Status: Closed Start date: 2011-02-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently Redmine is connected to existing repositories (SVN, GIT etc.), would it be possible to create a repository directly from

Redmine ?

Related issues:

Is duplicate of Redmine - Feature #6892: Automatic repository creation. New 2010-11-15

History

#1 - 2011-02-26 09:20 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please see http://www.redmine.org/issues/4455#note-88 .

#2 - 2011-02-26 09:22 - Toshi MARUYAMA

- Resolution changed from Invalid to Duplicate

#3 - 2011-02-26 09:22 - Toshi MARUYAMA

- Category set to SCM
